<app-navbar *ngIf="!(router.url === '/Menu' || router.url === '/Inscription' || router.url === '/' || router.url === '/Password'  || router.url.indexOf('/RestePassword') == 0)" ></app-navbar>
<app-sidebar *ngIf="!(router.url === '/Menu' || router.url === '/Inscription' || router.url === '/' || router.url === '/Password' || router.url.indexOf('/RestePassword') == 0 )" ></app-sidebar>

<div id="main" *ngIf="!(router.url === '/Menu' || router.url === '/Inscription' || router.url === '/' || router.url === '/Password' || router.url.indexOf('/RestePassword') == 0 )">
	 <div class="row">
       
					<router-outlet></router-outlet>
			
	</div>
</div>

<div  *ngIf="(router.url === '/Menu' || router.url === '/Inscription' || router.url === '/' || router.url === '/Password'  || router.url.indexOf('/RestePassword') == 0 )">
	<router-outlet></router-outlet>
</div>

<app-footer *ngIf="!(router.url === '/Menu' || router.url === '/Inscription' || router.url === '/' || router.url === '/Password' || router.url.indexOf('/RestePassword') == 0 )"></app-footer>



